uuid: 98e803a1-382f-4317-b82d-0533cf2c523a
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.case_summary_topic.field_render_publish_date
    - taxonomy.vocabulary.case_summary_topic
  module:
    - text
id: taxonomy_term.case_summary_topic.default
targetEntityType: taxonomy_term
bundle: case_summary_topic
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_render_publish_date:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
hidden: {  }
